/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
InputNumber,
Modal,
} from 'ant-design-vue'
import SdBtnCellOpt from '../sd-btn-cell-opt.vue'
import SdBtnTextFormat from '../sd-btn-text-format.vue'
import SdComponentWrapper from '../../../sd-component-wrapper.vue'
import SdDraggable from '@/common/components/sd-draggable.vue'
import SdTextEditor from '../sd-text-editor.vue'

Vue.use(FormModel)
Vue.use(InputNumber)
Vue.use(Modal)

export default {
  SdBtnCellOpt,
  SdBtnTextFormat,
  SdComponentWrapper,
  SdDraggable,
  SdTextEditor,
}
